#{extends 'borderTemplatePl.html' /}
<table width="824" align="center" class="table table-sm">
	<tr>
		<th colspan="4" class="text-center"><h4>&{'kontrakpl.suratmulaispmk'}</h4></th>
	</tr>
	<tr>
		<td colspan="4"><strong><hr /></strong></td>	
	</tr>
	<tr>
		<td colspan="4" class="text-center">
		&{'kontrakpl.no'}   :  ${pesanan?.pes_no}
		<br />&{'kontrakpl.paketpk'}   : ${pl?.getNamaPaket()}
		</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" >&{'kontrakpl.ttd'} :</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" ><strong>#{if pl.paket.ppk.pegawai.peg_nama}${pl.paket.ppk.pegawai.peg_nama}#{/if}</strong>
			<br />#{if pl.paket.ppk.pegawai.peg_jabatan}${pl.paket.ppk.pegawai.peg_jabatan}#{/if}
			<br />#{if pl.paket.satuan_kerja.stk_alamat}$pl.paket.satuan_kerja.stk_alamat #{/if}
		</td>
	</tr>
	<tr>
		<td colspan="4" >&{'kontrakpl.pembuatkomitmen'} ;</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" >&{'kontrakpl.berdasarsp'} ${pl.paket.pkt_nama} &{'kontrakpl.no3'} ${kontrak.kontrak_no} &{'kontrakpl.tgl'} ${format.formatDateInd(kontrak.kontrak_tanggal)}, &{'kontrakpl.memerintahkan'}:</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" ><strong>${pemenang?.rkn_nama}</strong>
			<br />${pemenang?.rkn_alamat}
			<br />&{'kontrakpl.ygdiwakili'}: ${content?.wakil_sah_rekanan}
		</td>
	</tr>
	<tr>
		<td colspan="4" >&{'kontrakpl.disebutpenyedia'};</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4">&{'kontrakpl.memulaipelaksanaan'}:
		</td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr><td class="text-justify">
	<ol>
	<li><u>&{'kontrakpl.lingkup'}</u> : ${pesanan.pesananContent.lingkup_pekerjaan}</li><br/>
	<li><u>&{'kontrakpl.tanggalmulai2'}:</u> : ${format.formatDateInd(content.tgl_brng_diterima)}</li><br/>
	<li><u>&{'kontrakpl.syaratkerja'}</u> :  &{'kontrakpl.sesuaipersyaratan'} ;</li><br/>
	<li><u>&{'kontrakpl.waktupenyelesaian'}</u> : &{'kontrakpl.selama'} ${content.waktu_penyelesaian} &{'kontrakpl.harusselesai'} #{if content.tgl_pekerjaan_selesai} ${format.formatDateInd(content.tgl_pekerjaan_selesai)}#{/if}</li><br/>
	<li><u>&{'kontrakpl.denda'}</u> : &{'kontrakpl.sesuaipersyaratan2'}.
	</li><br/>
	</ol></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
		<td colspan="4" class="text-center"><center></center></td>
	</tr>
	<tr>
	<td colspan="4" >
	${content.kota_pesanan},  ${format.formatDateInd(pesanan.pes_tgl)}
	<br/>
	&{'kontrakpl.untukdanan'} ${pl.paket.satuan_kerja.stk_nama}
	<br />	
	&{'kontrakpl.pejabat'}
	<br />
	<br />
	<br />
	<br />
	<br />
	${pl.paket.ppk.pegawai.peg_nama}
	<br />
	NIP. ${pl.paket.ppk.pegawai.peg_nip}
	<br />
	<br />
	<b>&{'kontrakpl.menyetujui3'} :</b>
	<br />
	&{'kontrakpl.untukdanan'} ${pemenang.rkn_nama}
	<br />
	<br />
	<br />
	<br />
	<br />
	<u><i>${content.wakil_sah_rekanan}</i></u>
	<br />
	<i>${content.jabatan_wakil_rekanan}</i>
	</td>
	</tr>
</table>